.site-block .block-icon {
    display: block;
    margin: 0 auto;
}

.site-block .block-title {
    margin: 0;
    padding: 25px 0;
}

.site-block .block-subtitle {
    margin: 0;
    padding: 25px 0;
}

.site-block .block-preamble {
    margin-top: 0;
    margin-bottom: 35px;
}

.site-block .block-preamble p {
    margin: 0;
    text-align: center;
}

.block-counter {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    /* flex-direction: column; */
}

.block-counter-item {
    display: flex;
    align-items: center;
    margin: 0 25px;
}

.block-counter-item img {
    margin-right: 20px;
}

.block-details-title {
    margin: 0;
    font-size: 22px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--line-666666);
}

.block-counter-details {
    margin: 0;
    font-size: 22px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--black);
}

.block-usage {
    margin-top: 20px;
    padding: 34px 90px;
    border: solid 1px var(--light-peach);
    background-color: var(--white);
}

.block-usage .block-details-title {
    margin-bottom: 14px;
}

.block-usage ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.block-usage ul li {
    position: relative;
    padding-left: 38px;
}


/* .block-usage ul li::before {
    content: "→";
    position: absolute;
    left: 0;
} */

.block-usage ul li::before {
    content: '';
    position: absolute;
    left: 0;
    background-image: url(/app/themes/hercity/assets/images/dialogue.png);
    background-size: 22px 22px;
    background-repeat: no-repeat;
    background-position: center;
    width: 22px;
    height: 22px;
}
.block-usage ul li:last-of-type {
    margin-top: 25px;
}
.block-usage ul li:last-of-type::before {
    top: 4px;
    left: 0;
    background-image: url(/app/themes/hercity/assets/images/delivery.svg);
    background-size: 28px;
    background-repeat: no-repeat;
    background-position: center;
    width: 28px;
    height: 21px;
}

.block-progress {
    display: flex;
    justify-content: space-between;
    padding: 40px 0 70px;
}

.block-progress-item a,
.block-progress-item .block-bubble-item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.block-progress-item a,
.block-progress-item .block-bubble-item {
    text-decoration: none;
}

.block-progress-item h4 {
    margin: 10px 0 0;
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.63;
    letter-spacing: normal;
    text-align: center;
    color: var(--black);
}

.block-progress::before {
    content: "";
    position: absolute;
    height: 1px;
    width: calc(100% - 64px);
    background-color: var(--black);
    top: 52px;
    left: 29px;
    display: block;
}

@media (max-width: 767px) {
    .block-progress {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .block-progress::before {
        display: none;
    }
    .block-progress-item {
        width: 30%;
        margin-bottom: 20px;
    }
    .block-progress-item:first-of-type {
        width: 100%;
    }
    .block-progress-item:last-of-type {
        width: 100%;
        margin: 0;
    }
}

.block-bubble {
    position: relative;
    width: 24px;
    height: 24px;
    border: 1px solid var(--black);
    border-radius: 50%;
    background-color: var(--very-light-pink);
}

.completed-block .block-bubble::after {
    content: url(/app/themes/hercity/assets/images/done.svg);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.block-navigation {
    margin-top: 20px;
    margin-bottom: 140px;
}

.block-navigation .post-nav,
.block-navigation .post-nav:visited {
    font-size: 30px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.87;
    letter-spacing: normal;
    text-align: center;
    color: var(--black);
    text-decoration: none;
    border-radius: 5px;
    border: solid 2px var(--light-peach);
    padding: 12px 24px;
    transition: opacity 0.3s ease-in-out;
    display: flex;
    align-items: center;
}

.block-navigation .post-nav img {
    display: inline-block;
    -webkit-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}

.block-navigation .post-nav:hover {
    opacity: 0.75;
}

.block-navigation .prev-post {
    background-color: transparent;
}

.block-navigation .prev-post img {
    padding-right: 20px;
}

.block-navigation .prev-post:hover img {
    transform: translateX(-4px);
    -webkit-transform: translateX(-4px);
}

.block-navigation .next-post {
    background-color: var(--light-peach);
}

.block-navigation .next-post img {
    padding-left: 20px;
}

.block-navigation .next-post:hover img {
    transform: translateX(4px);
    -webkit-transform: translateX(4px);
}

@media (max-width: 1199px) {
    .block-details-title {
        font-size: 18px;
    }
    .block-counter-details {
        font-size: 18px;
    }
    .block-usage {
        padding: 34px 70px;
    }
}

@media (max-width: 991px) {
    .block-navigation .post-nav,
    .block-navigation .post-nav:visited {
        font-size: 24px;
    }
    .block-navigation img {
        width: 50px;
    }
}

@media (max-width: 767px) {
    .block-usage {
        padding: 34px 40px;
    }
    .block-counter-item {
        margin: 0 15px;
    }
}

@media (max-width: 575px) {
    .block-navigation {
        flex-wrap: nowrap;
    }
    .block-navigation img {
        width: 46px;
    }
    .block-navigation .post-nav,
    .block-navigation .post-nav:visited {
        position: relative;
        width: 100%;
        max-width: 135px;
        font-size: 16px;
        padding: 12px;
    }
    .block-navigation .prev-post span {
        width: 100%;
        text-align: right;
    }
    .block-navigation .prev-post img {
        position: absolute;
        left: 12px;
    }
    .block-navigation .next-post span {
        width: 100%;
        text-align: left;
    }
    .block-navigation .next-post img {
        position: absolute;
        right: 12px;
    }
    .block-usage {
        padding: 20px;
    }
}


/* Activities */

.site-block .entry-content {
    margin: 100px 0 0;
}

.learndash-wrapper .ld-item-list.activity-list .ld-item-list-item {
    position: relative;
    border: 0;
    border-radius: 0;
    margin: 0;
    background: transparent;
    padding: 30px 0 20px;
    border-bottom: 1px solid var(--black);
}

.learndash-wrapper .ld-item-list.activity-list .ld-item-list-item.panel-expanded {
    border-bottom-width: 5px;
}

.learndash-wrapper .ld-item-list.activity-list .ld-item-list-item .ld-item-list-item-preview {
    padding: 0;
    flex-direction: column;
    align-items: flex-start;
}

.activity-header img {
    margin-right: 20px;
}

.activity-header img.is-skipped {
    filter: grayscale(1);
}

.activity-title-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.activity-header .activity-subtitle {
    display: block;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--line-666666);
}

.activity-header .activity-title {
    margin: 0;
}

.learndash-wrapper .ld-item-list.activity-list .ld-item-list-item .ld-item-details {
    display: inline-flex;
    align-items: unset;
    justify-content: unset;
}

.learndash-wrapper .ld-item-list.activity-list .expand-button,
.learndash-wrapper .learndash_mark_complete_button {
    border-radius: 5px;
    background-color: var(--light-peach);
    margin: 37px 0 0;
    padding: 7px 20px;
    max-width: 180px;
    text-align: center;
    cursor: pointer;
}

.learndash-wrapper .ld-item-list.activity-list .expand-button:hover {
    opacity: 0.75;
}

.learndash-wrapper .ld-item-list.activity-list .step-action-button {
    max-width: 120px;
    min-width: 120px;
    padding: 7px;
    font-size: 15px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    border: 0;
    border-radius: 5px;
}

.learndash-wrapper .ld-item-list.activity-list .expand-button.btn-expanded {
    background-color: rgba(208, 208, 208, 1);
    margin-bottom: 30px;
}

.learndash-wrapper .ld-item-list.activity-list .expand-button.step-expand-button {
    margin-bottom: 0;
}

.learndash-wrapper .ld-item-list.activity-list .expand-button.step-expand-button.btn-expanded {
    background-color: rgba(29, 29, 31, 1);
}

.learndash-wrapper .ld-item-list.activity-list .expand-button.step-expand-button.btn-expanded {
    color: var(--white);
}

.learndash-wrapper .ld-item-list.activity-list .ld-item-list-item .ld-item-list-item-expanded:before {
    display: none;
}

.learndash-wrapper .activity-list .expand-button.ld-button-alternate .ld-text {
    padding: 0;
}

.activity-details {
    padding-bottom: 40px;
}

.activity-details .block-counter {
    display: block;
    justify-content: unset;
    margin: 55px 0 0;
    padding-left: 70px;
}

.activity-details .block-counter-item {
    margin: 0;
}

.activity-details .block-counter-item img {
    width: 27px;
    margin-right: 16px;
}

.activity-details .block-details-title {
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--line-666666);
}

.activity-details .block-counter-details {
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--black);
}

.learndash-wrapper .ld-item-list.activity-list .ld-item-list-item .ld-item-list-item-expanded {
    top: -25px;
    max-height: unset;
    display: none;
}

.ld-table-list-item .step-action-buttons {
    display: none;
}

.ld-table-list-item.panel-expanded .step-action-buttons {
    display: flex;
    position: absolute;
    left: 135px;
    bottom: 30px;
    align-items: flex-end;
}

.learndash-wrapper .step-action-buttons .sfwd-block-action-form {
    margin-right: 15px;
}

.learndash-wrapper .sfwd-mark-complete::after,
.learndash-wrapper #sfwd-mark-complete::after {
    display: none;
}

.learndash-wrapper .learndash_mark_complete_button {
    background-color: rgba(128, 189, 171, 1);
}

.learndash-wrapper .learndash_mark_complete_button:hover {
    background-color: rgba(128, 189, 171, 1);
}

input[type="submit"].skip-button {
    background-color: rgba(208, 208, 208, 1);
    color: var(--white);
    cursor: pointer;
    transition: opacity 0.3s ease-in-out;
    outline: 0;
}

input[type="submit"].skip-button:hover {
    opacity: 0.75;
}

input[type="submit"].undone-button {
    background-color: rgba(128, 189, 171, 1);
}

input[type="submit"].undone-button:hover {
    opacity: 0.75;
}

.is-ajax-loading {
    opacity: 0.3;
    pointer-events: none;
}

@media (max-width: 1199px) {
    .site-block .entry-content {
        margin: 70px 0 0;
    }
}

@media (max-width: 991px) {
    .activity-details .block-counter {
        margin: 30px 0 0;
    }
    .activity-preamble {
        margin-top: 30px;
        padding-left: 85px;
    }
    .learndash-wrapper .ld-item-list.activity-list .ld-item-list-item .ld-item-list-item-expanded {
        top: 0;
    }
}

@media (max-width: 767px) {
    .activity-preamble {
        padding-left: 15px;
    }
    .activity-details .block-counter {
        padding-left: 0;
    }
    .activity-title-wrapper {
        justify-content: center;
    }
    .activity-header .activity-subtitle {
        font-size: 14px;
    }
    .learndash-wrapper .ld-item-list.activity-list .expand-button,
    .learndash-wrapper .learndash_mark_complete_button {
        max-width: 140px;
        padding: 7px 10px;
    }
    .learndash-wrapper .step-action-buttons .sfwd-block-action-form {
        margin-right: 10px;
    }
    .learndash-wrapper .step-action-buttons .sfwd-block-action-form:last-of-type {
        margin-right: 0;
    }
    .ld-table-list-item.panel-expanded .step-action-buttons {
        left: 100px;
    }
    .learndash-wrapper .ld-item-list.activity-list .step-action-button.btn-expanded,
    .learndash-wrapper .ld-item-list.activity-list .step-action-button.done-button,
    .learndash-wrapper .ld-item-list.activity-list .step-action-button.undone-button,
    .learndash-wrapper .ld-item-list.activity-list .step-action-button.skip-button {
        min-width: 90px;
        max-width: 90px;
    }
}


/* Steps */

.learndash-wrapper .ld-table-list.ld-topic-list .ld-table-list-items {
    padding: 0;
}

.learndash-wrapper .ld-item-list.ld-lesson-list .ld-topic-list .ld-table-list-item {
    margin: 0;
}

.learndash-wrapper .ld-table-list.ld-topic-list .ld-table-list-item {
    position: relative;
    padding: 30px 0 30px;
    border-bottom: 0;
    border-bottom: 1px solid var(--black);
}

.learndash-wrapper .ld-table-list.ld-topic-list .ld-table-list-item.panel-expanded {
    border-bottom-width: 5px;
}

.learndash-wrapper .ld-table-list.ld-topic-list .ld-table-list-item:first-of-type {
    border-top: 1px solid var(--black);
}

.learndash-wrapper .ld-item-list.activity-list .ld-item-list-item .ld-topic-list .ld-item-list-item-expanded {
    top: unset;
}

.ld-item-list-item-content {
    padding: 40px 0 35px 72px;
    position: relative;
}

.ld-item-list-item-content a,
.ld-item-list-item-content a:visited {
    color: var(--link);
    text-decoration: underline;
}

.ld-item-list-item-content ol,
.ld-item-list-item-content ul {
    margin-left: 20px;
    padding-left: 20px;
}

.ld-item-list-item-content p:first-of-type {
    margin-top: 0;
}

@media (max-width: 991px) {
    .topic-completed .ld-item-list-item-content {
        padding: 40px 0 35px 55px;
    }
    .topic-not-completed .ld-item-list-item-content {
        padding: 40px 0 35px 48px;
    }
}

@media (max-width: 767px) {
    .topic-completed .ld-item-list-item-content {
        padding-left: 0;
    }
    .topic-not-completed .ld-item-list-item-content {
        padding-left: 0;
    }
}

.site-results .block-list-item {
    border-bottom: 1px solid var(--black);
    margin: 0;
}

.site-results .block-list-item:last-of-type {
    border-bottom: 0;
}

.site-results .h4-headline {
    font-size: 20px;
}

.site-results .block-counter-item.is-skipped img {
    filter: grayscale(1);
}

.site-results .block-list-item .block-counter-item {
    margin: 0;
}

.site-results .block-list-item .block-counter-item img {
    max-height: 40px;
}

.site-results .block-list-item .block-details-title {
    font-size: 14px;
}

.site-results .block-list-item .block-counter-details {
    font-size: 16px;
    font-weight: 500;
}

#user-filter button {
    display: none;
}

.user-contact-box {
    margin-top: 20px;
    padding: 40px 35px;
    border: solid 1px var(--light-peach);
    background-color: var(--white);
}

.user-contact-box h4 {
    margin-bottom: 0;
    margin-top: 0;
    line-height: normal;
}

.user-contact-box-label {
    font-size: 14px;
}

.tabs-section {
    position: relative;
    padding: 60px 0 40px;
}

.results-separator {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(calc(-50% + 10px));
    width: 100%;
    height: 2px;
    background-color: var(--light-peach);
    z-index: -1;
}

.results-tabs {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.results-tabs .tab {
    outline: 0;
    padding: 15px 20px;
    font-size: 20px;
    line-height: normal;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: var(--black);
    border: 2px solid var(--light-peach);
    border-radius: 0;
    display: inline-block;
    position: relative;
    min-width: 150px;
    text-align: center;
    background-color: var(--very-light-pink);
    will-change: background-color;
    transition: background-color 0.3s ease-in-out;
    cursor: pointer;
}

.results-tabs .tab.active {
    background-color: var(--light-peach);
}

.results-tabs .tab:hover {
    background-color: var(--light-peach);
}

.user-results-wrapper .tab-content {
    display: none;
}

.user-results-wrapper .tab-content.active {
    display: block;
}

.user-forms .ld-item-list-items {
    width: 100%;
    padding: 50px 0;
}

.user-forms .learndash-wrapper .ld-item-list {
    margin: 0;
}

.user-forms .learndash-wrapper .ld-item-list.activity-list .ld-item-list-item:last-of-type {
    border-bottom: 0;
}

.user-forms .learndash-wrapper .ld-item-list.activity-list .expand-button {
    width: auto;
    max-width: 140px;
}

.user-forms .learndash-wrapper .ld-item-list.activity-list .expand-button.btn-expanded {
    margin-bottom: 0;
}

.user-forms .learndash-wrapper .ld-item-list.activity-list .expand-button.upper-btn-close {
    margin-bottom: 25px;
    background-color: rgba(208, 208, 208, 1) !important;
}

.form-response {
    padding: 25px 0;
    border-top: 1px solid var(--black);
}

.form-response:first-of-type {
    padding: 50px 0 0;
    border-top: 0;
}

.form-response .form-row {
    margin: 15px 0;
}

.form-response .form-row>div {
    padding: 10px 0;
}

.results-file-btn,
.results-file-btn:visited {
    display: inline-block;
    margin-left: 15px;
    text-decoration: none;
    padding: 8px 16px;
    color: var(--black);
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    border: 2px solid var(--black);
    border-radius: 5px;
    background-color: transparent;
    cursor: pointer;
}

.user-forms .learndash-wrapper a {
    border-bottom: 2px solid var(--black) !important;
}

.results-file-btn:hover {
    opacity: 0.75;
}

.form-response .results-file-btn:first-of-type {
    margin-left: 0;
}

.no-form-response {
    text-align: center;
    margin: 60px 0 100px;
}

@media (max-width: 991px) {
    .block-results-row {
        margin-top: 25px;
    }
    .user-contact-box-item {
        margin: 10px 0;
    }
}

@media (max-width: 767px) {
    .site-results .block-results-row .col-sm-6 {
        margin-top: 20px;
    }
    .site-results .block-list-item {
        padding-bottom: 25px;
    }
    .form-response .results-file-btn {
        margin: 10px 0;
    }
}

@media (max-width: 575px) {
    .user-contact-box {
        padding: 30px 20px;
    }
    .site-results .user-contact-box .h4-headline {
        font-size: 14px;
    }
    .user-contact-box-label {
        font-size: 12px;
    }
    .site-results .block-results-row .col-xs-6 {
        width: 50%;
        margin-top: 20px;
    }
    .block-results-row {
        margin-top: 25px;
    }
    .results-tabs .tab {
        padding: 15px;
        font-size: 16px;
        min-width: 120px;
    }
}


/* STYLES FOR SELECT BY BLOCKS */

.select-block-wrapper {
    margin-top: 40px;
}

.results-button-wrapper {
    display: flex;
    justify-content: flex-end;
}

.results-button-wrapper>form:last-of-type {
    margin-left: 30px;
}

.results-button-wrapper>form>.download-button-results {
    background-color: var(--light-peach);
    border: none;
    border-radius: 5px;
}

.results-button-wrapper>form>.download-button-results:hover {
    cursor: pointer;
}

.results-button-wrapper>form>.download-button-results.disabled {
    opacity: 0.4;
}

.results-button-wrapper>form>.download-button-results.disabled:hover {
    cursor: not-allowed;
}
@media (max-width: 575px) {
    .vlp-layout-2-columns .vlp-block-2.vlp-link-image img {
        max-width: 100px !important;
        max-height: 100px !important;
    }
}
@media (max-width: 450px) {
    .vlp-template-default,
    .single-sfwd-courses .vlp-layout-2-columns {
        font-size: 12px;
        flex-direction: row;
        align-items: center;
        flex-wrap: nowrap;
    }
    .vlp-template-default>div {
        flex: 1;
    }
    .vlp-template-default>.vlp-link-text-container {
        text-align: left;
    }
    .vlp-template-default .vlp-link-image-container {
        padding-right: 10px;
    }
    .single-sfwd-courses .vlp-layout-2-columns .vlp-layout-zone-side {
        padding-right: 10px;
    }
}

.select-block-wrapper {
    margin-top: 40px;
}

.results-button-wrapper {
    display: flex;
    justify-content: flex-end;
}

.results-button-wrapper>form:last-of-type {
    margin-left: 30px;
}

.results-button-wrapper>form>.download-button-results {
    background-color: var(--light-peach);
    border: none;
    border-radius: 5px;
}

.results-button-wrapper>form>.download-button-results:hover {
    cursor: pointer;
}

.results-button-wrapper>form>.download-button-results.disabled {
    opacity: 0.4;
}

.results-button-wrapper>form>.download-button-results.disabled:hover {
    cursor: not-allowed;
}

.njf-accordion-wrapper {
    border: 1px solid #000000;
    background-color: #ffffff;
    padding: 10px;
    margin: 10px 0;
    border-radius: 5px;
    display: block;
}